﻿html, body {
    font-family: 'Poppins', sans-serif, '微軟正黑體', 'Microsoft JhengHei', 'Segoe UI Semibold', 'Segoe UI', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    line-height: 24px;
}
body
{
    background-image : url(/download/Resource/BGImage/lightYellow.jpg);
    /*background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: 100% 45%;*/
}
a {
    text-decoration : none;
    color: #000000;
}
.pageHeading.noStyle {
    margin: 1rem 0 1rem 0;
}
.tkpHeader
{
   position : relative;
}
.tkpSchoolLogoAndName
{
   display : flex;
   flex-direction: row;
   justify-content: flex-start;
   align-items: center;
}
.tkpSchoolLogo
{
    height : 110px;
    width : auto;
    margin-right: 1em;
}
.tkpSchoolNameEnglish
{

    font-size : 1.5rem;

    font-weight : 700;

    line-height : 2rem;
    text-transform: uppercase;
}

.tkpSchoolNameChinese
{
    font-size : 1.5rem;
    font-weight : 700;
    line-height : 2rem;
}


.tkpSubMenu
{
    position : absolute;
    top : 50px;
    right : 0;
}
form.mainForm

{
    padding : 0 5vw 0 5vw;
}

.tkpFooter
{
   padding : 2rem 0;
}

@media (max-width: 480px) 
{
   form.mainForm
   {
      padding : 1rem;
   }
   .tkpSubMenu
   {
       
   }
   .tkpSchoolLogoAndName
   {
       flex-direction: column;
   }
   .tkpSchoolName
   {
      text-align : center;
      margin-bottom : 1rem;
   }
   .tkpSchoolLogo
   {
      height: 100px;
      margin: 0;
   }
}
@media (min-width: 481px) and (max-width: 767px) {
   .tkpSubMenu
   {

   }
   .tkpSchoolLogoAndName
   {
       flex-direction: column;
   }
   .tkpSchoolName
   {
      text-align : center;
      margin-bottom : 1rem;
   }
   .tkpSchoolLogo
   {
      height: 100px;
      margin: 0;
   }
}
@media (min-width: 768px) and (max-width: 979px) {
   .tkpSchoolNameEnglish,
   .tkpSchoolNameChinese {
      font-size: 1.5rem;
      white-space: nowrap;
   }
   .tkpSchoolLogo
   {
      height: 100px;
   }
}
@media (min-width: 980px) and (max-width:1199px) {
   .tkpSchoolNameEnglish,
   .tkpSchoolNameChinese {
      font-size: 1.8rem;
   }
.tkpSchoolLogoAndName
{
   margin-bottom: 0.5em;
}
}


@media (min-width: 1200px) and (max-width:1919px) 
{
   .tkpSchoolNameEnglish,
   .tkpSchoolNameChinese {
      font-size: 2rem;
   }
.tkpSchoolLogoAndName
{
   margin-bottom: 0.5em;
}
   .tkpSchoolLogo
   {
      height: 115px;
   }
}
@media (min-width: 1920px) 
{
   .tkpSchoolNameEnglish,
   .tkpSchoolNameChinese {
      font-size: 2.2rem;
   }
.tkpSchoolLogoAndName
{
   margin-bottom: 0.5em;
}
   .tkpSchoolLogo
   {
      height: 120px;
   }
}









































































@media (max-width: 480px) {}
@media (min-width: 481px) and (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (min-width: 980px) and (max-width:1199px) {}
@media (min-width: 1200px) and (max-width:1919px) {}
@media (min-width: 1920px) {}
@media (max-width: 480px) {}
@media (min-width: 481px) and (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (min-width: 980px) and (max-width:1199px) {}
@media (min-width: 1200px) and (max-width:1919px) {}
@media (min-width: 1920px) {}



